;This file contains the description for the access points for ROP

[startmenu.lnk]
location=STARTMENU
name=Launch RealPlayer.lnk

[startmenuprograms.lnk]
location=STARTMENUPROGRAMS
name=RealPlayer.lnk

[desktop.lnk]
location=DESKTOP
name=RealPlayer.lnk

[quicklaunch.lnk]
location=QUICKLAUNCH
name=RealPlayer.lnk

[entertainment.lnk]
location=ENTERTAINMENT
name=RealPlayer.lnk
